# Google Storage Transfer API . googleServiceAccounts

## Instance Methods

Returns the Google service account that is used by Storage Transfer Service to access buckets in the project where transfers run or in other projects. Each Google service account is associated with one Google Developers Console project. Users should add this service account to the Google Cloud Storage bucket ACLs to grant access to Storage Transfer Service. This service account is created and owned by Storage Transfer Service and can only be used by Storage Transfer Service.

### Method Details

`get(projectId, x__xgafv=None)`

    Returns the Google service account that is used by Storage Transfer Service to access buckets in the project where transfers run or in other projects. Each Google service account is associated with one Google Developers Console project. Users should add this service account to the Google Cloud Storage bucket ACLs to grant access to Storage Transfer Service. This service account is created and owned by Storage Transfer Service and can only be used by Storage Transfer Service.

    Args:
      projectId: string, The ID of the Google Developers Console project that the Google service account is associated with. Required. (required)
      x__xgafv: string, V1 error format.

    Returns:
      An object of the form:

        { # Google service account
        "accountEmail": "A String", # Required.
      }